---
#This is popup help messages for the Admin Panel -> Staff -> Departments
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
type:
  title: Typ
  content: >
    Ak typ oddelenia je súkromné, tak podpis oddelenia nebude dostupný na odpovediach ani nie je možné priradenie oddelenia z klientského portálu. 
dept_manager:
  title: Vedúci oddelenia
  content: >
    Môžete vybrať pracovníka ako manažéra oddelenia aby prijímal upozornenia a oznámenia z tiketov pridelených oddeleniu.
  0: Pracovník nemusí byť člen oddelenia aby bol označený ako manažér oddelenia
